Subject: Re: Raku Tongs

From: [email-masked] (C.Morton)
Date: Thu, 19 Sep 1996 19:24:27 +1000

>>I've noticed on a newsgroup that I read, "bit.listserv.clayart", a mention
>>of "Raku Tongs". They are used to pick the pottery up out of the kiln,
>>after its fired. I was wondering if anyone here has experience with making
>>this tool. Several people, one in Phoenix, that post to this pottery NG,
>>have requested info on how to find a blacksmith, that can make this tool.
>>
>>I'd be glad to do a drawing of it if I knew the vital statistics. Then
>>upload it to the FTP site, if anyone is interested.

Im new around here, Please explain how I access this FTP site.
Regards
Colin Morton

*******************************
Colin Morton  [email-masked]
*******************************